Arduino

Reference Language | Libraries | Comparison | Changes

SD : File class

## position()

Get the current position within the file (i.e. the location to which the next byte will be read from or written to).

#### Syntax

file.position()

#### Parameters

file: an instance of the File class (returned by SD.open())

#### Returns

the position within the file (unsigned long)

#### See Also

- seek()

Reference Home

Corrections, suggestions, and new documentation should be posted to the Forum.

The text of the Arduino reference is licensed under a Creative Commons Attribution-ShareAlike 3.0 License. Code samples in the reference are released into the public domain.

©Arduino | Edit Page | Page History | Printable View | All Recent Site Changes